package org.ts.ddcs.worker;

/**
 * @author dylan
 */
public class DataProcessHolder {
    private static class InstanceHolder {
        static DataProcessHolder instance = new DataProcessHolder();
    }

    public static DataProcessHolder newInstance() {
        return DataProcessHolder.InstanceHolder.instance;
    }

    public DataProcess dataProcess;
}
